package org.linlinjava.jz.db.util;

public class LabelTypeConstant {
    public static final Short TYPE_CUSTOMER = 0;
    public static final Short TYPE_CALLLOG = 1;
    public static final Short TYPE_LEADS = 2;
    public static final Short TYPE_ORDER = 3;
    public static final Short TYPE_CUSTOM = 9;

    public static String resultDes(Short type) {
        switch (type) {
            case 0:
                return "客户";
            case 1:
                return "电访结果";
            case 2:
                return "线索";
            case 3:
                return "订单";
            case 9:
                return "自定义";

        }
        return null;
    }

    public static String GetTable(Short type){
        switch (type) {
            case 0:
                return "customer_client";
            case 1:
                return "jz_calllog";
            case 2:
                return "jz_leads";
            case 3:
                return "jz_order";

        }
        return null;
    }

}
